/*.css3-notification {
	text-align: center;
	box-shadow:	0px 1px 3px 0px rgba(0, 0, 0, .3);
	position: relative;
	
	-webkit-animation: bounce 1000ms ease-in;
	-moz-animation: bounce 1000ms ease-in;
	-o-animation: bounce 1000ms ease-in;
	animation: bounce 1000ms ease-in;
}

@-webkit-keyframes bounce {
  0% {
	-webkit-transform:translateY(-100%);
    opacity: 0;
  }
  60% {
  	-webkit-transform:translateY(0);
    padding-bottom: 100px;
  }
  80% {
  	-webkit-transform:translateY(-10%);
  }
  90% {
  	-webkit-transform:translateY(0%);
    padding-bottom: 5px;
  }
  100% {
  	-webkit-transform:translateY(0);
  	padding-bottom: 0px;
    opacity: 1;
  }
}*/

